<template>
  <div id="q-app">
    <router-view />
  </div>
</template>
<script>
import { AdMobPlus, BannerAd } from '@admob-plus/capacitor'

(async () => {
  await AdMobPlus.start()

  const banner = new BannerAd({
    adUnitId: 'ca-app-pub-1482641358674175/2045716825',
    position: 'bottom'
  })
  await banner.show()
})()

export default {
  name: 'App'
}
</script>
